import '../../../Helper/Constants/Apiconstants.dart';
import '../../../Model/Request/Createorder/Createorderrequest.dart';
import '../../../Model/Response/Createorder/CreateOrderResponsemodel.dart';
import '../../Provider/CreatOrder/CreateOrderProvider.dart';

class CreateOrderRepository{
  CreateOrderProviders createOrderProviders =CreateOrderProviders();
  Future<CreateOrderResponse?>createOrder(CreateOrder data) async {
    var result = await createOrderProviders.createOrder(data,ApiConstants.createOrder);
    return result;
  }

}